version: 2.5.1
files:
  - url: bchat-desktop-win-x64-2.5.1.exe
    sha512: QvE5FcbUwgTyJSecGvAMrDsiJARpgBEf443mf3dG4erYWupUKkil/g0/AjH9NENGCQoTatYqAMrj9JWT81grFg==
    size: 127583331
path: bchat-desktop-win-x64-2.5.1.exe
sha512: QvE5FcbUwgTyJSecGvAMrDsiJARpgBEf443mf3dG4erYWupUKkil/g0/AjH9NENGCQoTatYqAMrj9JWT81grFg==
releaseDate: '2024-12-12T14:26:00.450Z'
